<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="47">
    <author>Fabien GTI</author>
    <version>1.0.0.0</version>

    <title>
        <en>Demarest_19T</en>
        <de>Demarest_19T</de>
        <fr>Demarest_19T</fr>
    </title>
    <description>
        <en>Here is a Demarest TP 19T convertible into silage tipper</en>
        <de>Hier ist ein Demarest TP 19T Cabrio in Silagekipper</de>
        <fr>Voici une Demarest TP 19T convertible en benne ensilage</fr>
    </description>

    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>

	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Demarest.xml"/>
    </storeItems>

    <brands>
        <brand name="DEMAREST" title="DEMAREST" image="brand.png"/>
    </brands>
</modDesc>
